html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

input:-internal-autofill-selected {
  background-color: transparent !important;
}

.el-step__title {
  color: #fff !important;
}

.is-finish {
  color: #008489 !important;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px rgba(0, 0, 0, 0) inset !important;
  -webkit-text-fill-color: #fff;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition-delay: 111111s;
  -webkit-transition: color 11111s ease-out, background-color 111111s ease-out;
}

.wrap {
  position: fixed;
  left: 0;
  right: 0;
  width: 450px;
  z-index: 99;
  margin: auto;
  border-radius: 5px;
  padding: 0px 20px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}

.login-title {
  font-size: 30px;
  color: #d5d5d5;
  padding: 20px;
  font-weight: bold;
}

.login-box,
.register-box,
.forgetpwd-box {
  padding: 20px;
  /* height: 500px; */
}

.el-input__inner {
  background-color: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 2px #fff solid;
  color: #fff;
}

.el-tabs__item {
  color: #fff;
}

.el-input__inner:focus .custom-placeholder {
  font-size: 19px;
  color: #d2d2d2
}

.login-type div {
  display: inline-block;
  width: 49%;
  height: 45px;
  line-height: 45px;
  color: #a0c900;
  text-align: center;
  font-size: 18px;
  background-color: rgba(0, 0, 0, .4);
  cursor: pointer;
  transition: .3s;
}

.login-type div i {
  margin-right: 10px;
}

.active-login-type {
  color: #fff !important;
  background-color: rgba(255, 255, 255, .4) !important;
}

[v-clock] {
  display: none;
}
